/* Global CSS Browser reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}
* html ul li a {height:1em;}
body {line-height:1;}
legend {display:none;}
ol, ul {list-style:none;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse:collapse; border-spacing:0;}
header, footer, article, section, nav {display: block;}
/*---------------------------------------NETWORK GLOBAL ELEMENTS--------------------------------*/



body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	background-color: ##050F1C;
	/*background: url("/transformers-prime/images/bg_site_botshots.jpg") no-repeat scroll center 0;*/
}
#bg-takeover {
    display: none;
}


a.promo_bg_link {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
}
a {
	color:#2E82FF;
	text-decoration:none;
}
.promo_play h3 a span {
	color:#2E82FF;
	text-decoration:none;
    text-align: center;
}
a:hover {
    color: #c90005;
	text-decoration:none;
}
a:hover span {
    color: #c90005;
	text-decoration:none;
}
p {
	color: #8EA4AE;
    font-size: 12px;
    line-height: 1.2em;
}
#container {
	margin: 10px auto 0;
	position: relative;
	text-align: left;
	width: 1040px;
}
#content {
    position: relative;
}
/*---------------------------------------HEADER--------------------------------*/
header {;
	position: relative;
    z-index: 1000;
}
h1.hasbro_logo {
	position: absolute;
	left: 70px;
	top: 0;
	height: 45px;
	width: 70px;
}
h1.hasbro_logo a {
	background: transparent url('/transformers-prime/images/common_sprite.png') no-repeat 0 0;
    display: block;
	height: 45px;
	width: 70px;
	text-indent: -9999px;
}
h1.transformers_logo {
	margin: 0px auto 0;
	height: 70px;
	width: 460px;
}
h1.transformers_logo a {
	background: transparent url('/transformers-prime/images/common_sprite.png') no-repeat -80px -5px;
    display: block;
	height: 70px;
	width: 460px;
	text-indent: -9999px;
}
#hsb_globalnav {
	padding-right: 35px;
	text-align: right;
	white-space:nowrap;
}
#hsb_globalnav  .hsb_gn_ww {
	background: transparent url('/transformers-prime/images/globe-icon.png') no-repeat right 0px;
	padding: 3px 22px 5px 0;
}
.hsb_gn_item, .hsb_gn_item a {
	color: #fff;
	font-size: 10px;
}
.searchbox {
	position: absolute;
	right: 45px;
	top: 0;
	width: 208px;	
}
#search {
	background: transparent url('/transformers-prime/images/common_sprite.png') no-repeat -5px -86px;
	height: 25px;
	margin-top: 7px;
	text-align: right;
}
.search_btn {
	background: transparent url('/transformers-prime/images/common_sprite.png') no-repeat -45px -52px;
	border: 0px;
	cursor: pointer;
	display: block;
	float: right;
	height: 22px;
	width: 22px;
}
#search_input {
	background: none repeat scroll 0 0 transparent;
	border: 0px;
	margin: 2px 7px 0 0;
	width: 163px;
}
/*---------------------------------------MAIN NAV--------------------------------*/

/*---------------------------------------MEGA MENU--------------------------------*/

    #mega-menu {
        width: 997px;
        height: 321px;
        position: absolute;
        margin: 0 auto;
        left: 0;
        right: 0;
        top: -320px;
        background: transparent url('/transformers-prime/images/mega-menu/mega-menu-bg.png') 0 0 no-repeat;
        /*z-index: 20;*/
		z-index:-1;
    }
    #mega-menu.visible {
        top: 68px;
    }
    #mega-menu > a {
        width: 310px;
        height: 283px;
        float: left;
		color:  #80DFE8 !important;
        margin-left: 8px;
        position: relative;
        top: 5px;
    }
    #mega-menu > a > span {
        font-family: orbitronbold;
        font-size: 1.5em;
        position: absolute;
        bottom: 10px;
        left: 0;
        width: 100%;
        text-align: center;
    }
    .mega-divider {
        width: 5px;
        height: 198px;
        background: transparent url('/transformers-prime/images/mega-menu/mega-menu-divider.png') 0 0 no-repeat;
        float: left;
        position: relative;
        top: 50px;
    }
    #mega-const {
        background: transparent url('/transformers-prime/images/mega-menu/construct-menu-thumb.png') center center no-repeat;
        margin-left: 27px !important;
    }
    #mega-beast {
        background: transparent url('/transformers-prime/images/mega-menu/beast-menu-thumb.png') center center no-repeat;
    }
    #mega-bot {
        background: transparent url('/transformers-prime/images/mega-menu/bot-menu-thumb.png') center center no-repeat;
    }

/*---------------------------------------CHARACTER NAV--------------------------------*/
#character_nav {
	height: 100px;
	margin: -110px 10px 0 10px;
	padding: 10px 0 0 10px;
	position: relative;
	z-index: 2;
}
#character_nav li {
	float: left;
	position: relative;
}
#autobots_nav, #decepticons_nav {
	float: left;
	width: 500px;
}
#character_nav .char_shield {
	background-image: url('/transformers-prime/images/common_sprite.png');
	margin-top: 15px;
	height: 79px;
	width: 70px;
}
#autobots_nav .char_shield {
	background-position: -907px 0;
	float: right;
}
#autobots_nav .char_shield.hover {
	background-position: -830px 0;
}
#decepticons_nav .char_shield {
	background-position: -908px -77px;
	float: left;
}
#decepticons_nav .char_shield.hover {
	background-position: -830px -77px;
}
#character_nav #ratchet {
	background: transparent url('/transformers-prime/images/characters/ratchet.png') no-repeat 0 bottom;	
}
#character_nav #cliffjumper {
	background: transparent url('/transformers-prime/images/characters/cliffjumper.png') no-repeat 0 bottom;	
}
#character_nav #bumblebee {
	background: transparent url('/transformers-prime/images/characters/bumblebee.png') no-repeat 0 bottom;	
}
#character_nav #optimus {
	background: transparent url('/transformers-prime/images/characters/optimus.png') no-repeat 0 bottom;	
}
#character_nav #megatron {
	background: transparent url('/transformers-prime/images/characters/megatron.png') no-repeat 0 bottom;	
}
#character_nav #starscream {
	background: transparent url('/transformers-prime/images/characters/starscream.png') no-repeat 0 bottom;	
}
#character_nav #shockwave {
	background: transparent url('/transformers-prime/images/characters/shockwave.png') no-repeat 0 bottom;	
}
#character_nav #soundwave {
	background: transparent url('/transformers-prime/images/characters/soundwave.png') no-repeat 0 bottom;	
}
#character_nav #airachnid {
	background: transparent url('/transformers-prime/images/characters/airachnid.png') no-repeat 0 bottom;
}
#character_nav #arcee {
	background: transparent url('/transformers-prime/images/characters/arcee.png') no-repeat 0 bottom;
}
#character_nav #breakdown {
	background: transparent url('/transformers-prime/images/characters/breakdown.png') no-repeat 0 bottom;
}
#character_nav #bulkhead {
	background: transparent url('/transformers-prime/images/characters/bulkhead.png') no-repeat 0 bottom;
}
#character_nav #knockout {
	background: transparent url('/transformers-prime/images/characters/knockout.png') no-repeat 0 bottom;
}
#character_nav #skyquake {
	background: transparent url('/transformers-prime/images/characters/skyquake.png') no-repeat 0 bottom;
}
#character_nav #vehicon {
	background: transparent url('/transformers-prime/images/characters/vehicon.png') no-repeat 0 bottom;
}
#character_nav #wheeljack {
	background: transparent url('/transformers-prime/images/characters/wheeljack.png') no-repeat 0 bottom;
}
.char_info {
	background: transparent url('/transformers-prime/images/common_sprite.png') no-repeat -685px -6px;
	display: none;
	height: 90px;
	width: 114px;
	padding: 20px 13px;
	position: absolute;
	left: -7px;
	top: 79px;
	text-align: center;
}
.char_info h3 {
	background: transparent url('/transformers-prime/images/common_sprite.png') no-repeat -693px -135px;
	color: #fff;
	font-size: 12px;
	padding-bottom: 13px;
}
.char_info a {
	color: #068c9f;
	display: block;
	font-weight: bold;
	padding: 2px 0 0 5px;
	text-align: left;
}
#character_nav .left_arrow, #character_nav .right_arrow {
	background-image: url('/transformers-prime/images/common_sprite.png');
	margin-top: 40px;
	height: 30px;
	width: 30px;
}
#character_nav .left_arrow {
	cursor: pointer;
	float: left;
	background-position: -599px -2px;
}
#character_nav .left_arrow.disabled, #character_nav .right_arrow.disabled {
    visibility: hidden;
}
#autobots_nav .left_arrow:hover {
	background-position: -542px -31px;
}
#decepticons_nav .left_arrow:hover {
	background-position: -612px -31px;
}
#character_nav .right_arrow {
	cursor: pointer;
	float: right;
	background-position: -630px -2px;
}
#autobots_nav .right_arrow:hover {
	background-position: -582px -31px;
}
#decepticons_nav .right_arrow:hover {
	background-position: -651px -31px;
}
#character_nav .outer_char_nav {
	float: left;
	width: 361px;
    height: 94px;
    position: relative;
    overflow: hidden;
}
#character_nav .inner_char_nav {
	width: 10000px;
    height: 94px;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    overflow: hidden;
}
#character_nav .inner_char_nav .character {
	height: 94px;
	width: 121px;
	float: left;
}
#character_nav .inner_char_nav .character-link {
    height: 94px;
	width: 121px;
    display: block;
    text-indent: -10000px;
    overflow: hidden;
}
/*---------------------------------------BSA--------------------------------*/
#bsa {
	background: transparent url('/transformers-prime/images/home_sprite.png') no-repeat 0px 0px;
	height: 429px;
	margin-top: -39px;
	position: relative;
}
#promoSpot {
	background: #000;
	height: 345px;
	width: 310px;
	position: absolute;
	left: 49px;
	top: 38px;
	text-align: center;
}
#promoSpot a {
	display: block;
}
#promoSpot .hsb_disc_tout {
	padding: 12px 0 8px;
	height: 295px;
	width: 288px;
}
#promoSpot .topline {
	background: transparent url('/transformers-prime/images/home_sprite.png') no-repeat -723px -503px;
	display: block;
	height: 28px;
	width: 311px;
	position: absolute;
    left: 0;
}
#promoSpot .bottomline {
	background: transparent url('/transformers-prime/images/home_sprite.png') no-repeat -723px -535px;
	display: block;
	height: 28px;
	width: 311px;
	position: absolute;
	bottom: 0;
    left: 0;
}
.hero-carousel-wrapper {
	background: #000;
	height: 345px;
	width: 633px;
	position: absolute;
	right: 42px;
	top: 38px;
	text-align: center;
}
.hero-carousel-wrapper .topline {
	background: transparent url('/transformers-prime/images/home_sprite.png') no-repeat -81px -503px;
	display: block;
	height: 28px;
	width: 633px;
	position: absolute;
    left: 0;
}
.hero-carousel-wrapper .bottomline {
	background: transparent url('/transformers-prime/images/home_sprite.png') no-repeat -81px -536px;
	display: block;
	height: 30px;
	width: 633px;
	position: absolute;
	bottom: 1px;
    left: 0;
}
.hero-carousel-wrapper .cs_add_element, #bsa .cs_add_element {
    position: absolute;
    width: 200px;
}
.hero-carousel {
    position: absolute;
    top: 45px;
    left: 40px;
    width: 962px;
    height: 320px;
}
.content-prodguide-kids .hero-carousel, .content-game .hero-carousel {
    background: url("/transformers-prime/images/subpages_sprite.png") no-repeat 1px -659px;
    height: 341px;
    top: 38px;
}
.hero-carousel .hero-pager {
    position: absolute;
    bottom: -26px;
    left: 0;
    overflow: hidden;
	height: 23px;
}
.hero-carousel .hero-pager li {
	background: url("/transformers-prime/images/home_sprite.png") no-repeat -47px -654px;
	height: 23px;
    float: left;
}
.hero-carousel .hero-pager li a {
    display: block;
	width: 39px;
	height: 23px;
	text-indent: -10000px;
	background: url("/transformers-prime/images/home_sprite.png") no-repeat -39px -624px;
}
.hero-carousel .hero-pager li a:hover,
.hero-carousel .hero-pager li.selected a {
	background: url("/transformers-prime/images/home_sprite.png") no-repeat 0px -624px;
}
.hero-carousel .hero-item {
    position: absolute;
    top: 0;
    left: -10000px;
    overflow: hidden;
    width: 962px;
    height: 320px;
}
.content-prodguide-kids .hero-carousel .hero-item, .content-game .hero-carousel .hero-item {
    margin: 10px;
}
.hero-carousel .hero-item.selected {
    left: 0;
}
.hero-carousel .hero-pager li.first {
	padding-left: 7px;
	background: url("/transformers-prime/images/home_sprite.png") no-repeat 0 -654px;
}
.hero-carousel .hero-pager li.last {
	padding-right: 7px;
	background: url("/transformers-prime/images/home_sprite.png") no-repeat -354px -654px;
}
.hero-carousel .hero-item img {
    position: absolute;
    top: 0;
    left: 0;
}
.hero-carousel .hero-item .description {
    background: #000000;
    color: #2E82FF;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px;
    text-align: center;
    width: 100%;
}
.content-prodguide-kids .hero-carousel .hero-item .description, .content-game .hero-carousel .hero-item .description {
    width: 923px;
}
.hero-carousel .hero-item h2 {
    font-size: 14px;
}
.hero-carousel .hero-item a {
    overflow: hidden;
}
.hero-carousel .hero-item .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}
.hero-carousel .hero-item .video .hero-brightcove-video {
    margin: 0 auto 0 auto;
}
.content-home .hero-carousel {
    top: 10px;
    left: 10px;
    width: 614px;
    height: 326px;
}
.content-home .hero-carousel .hero-item {
    width: 614px;
    height: 323px;
}
.content-home .hero-carousel .hero-item .description {
    width: 594px;
}
.content-home .hero-carousel .hero-item a {
    width:  614px;
    height: 323px;
}
.content-home .hero-carousel .hero-item .video {
    width:  614px;
    height: 323px;
}
/*---------------------------------------HOME PROMO--------------------------------*/
.promo_play_top {
	background: transparent url('/transformers-prime/images/home_sprite.png') no-repeat 0px -429px;
	height: 20px;
	width: 1040px;
	margin: 0 auto;
}
.promo_play_bottom {
	background: transparent url('/transformers-prime/images/home_sprite.png') no-repeat 0px -445px;
	height: 35px;
	width: 1040px;
	margin: 0 auto;
}
.promo_play {
	background: transparent url('/transformers-prime/images/home_promo_middle.png') repeat-y 21px 0;
	margin: 0 auto;
	width: 960px;
	padding: 0 40px 4px;
	position: relative;
	overflow: auto;
}
.promo_divider {
	background: transparent url('/transformers-prime/images/home_sprite.png') no-repeat -90px -575px;
	display: block;
	position: absolute;
	left: 52px;
	top: 35px;	
	height: 10px;
	width: 920px;
}
.content-prodguide-kids .toys_wrapper .promo_divider {
    left: 15px;
    top: 47px;
}
.content-prodguide-kids .promo_divider.btm_divider {
    top: 363px;
}
.content-prodguide-kids .promo_item {
    height: auto;
    padding: 0px;
}
.content-prodguide-kids .promo_section .see_all {
    padding: 2px 20px;
    text-align: left;
}
.promo_line {
	background: transparent url('/transformers-prime/images/home_sprite.png') no-repeat -90px -583px;
	display: block;
	height: 2px;
	width: 920px;
	position: absolute;
	left: 52px;
	bottom: 38px;	
}
.promo_section {
	float: left;
	padding: 10px 30px;
	position: relative;
	text-align: center;
	width: 255px;
}
.content-prodguide-kids .promo_section {
    padding: 10px 30px 36px;
}
.content-prodguide-kids .promo_subheader {
    height: 28px;
    overflow: hidden;
    padding: 0 20px;
    margin-bottom: 10px;
    width: 215px;
}
.promo_subheader span {
    color: #fff!important;
    font-size: 12px!important;
    font-weight: bold!important;
    line-height: 1.1em;
}
.promo_scroller {
	background: transparent url('/transformers-prime/images/home_sprite.png') no-repeat -34px -483px;
	height: 53px;
	width: 27px;
	padding: 12px 0 0 5px;
	position: absolute;
	top: 97px;
	right: 15px;
}
#promo_assets .promo_scroller {
    right: 0px;
	top: 52px;
}
.promo_arrow_up {
	background: transparent url('/transformers-prime/images/home_sprite.png') no-repeat;
	background-position: -5px -552px;
	display: block;
	height: 20px;
	width: 22px;
    text-indent: -10000px;
    overflow: hidden;
}
.promo_arrow_up:hover {
	background-position: -54px -552px;
}
.promo_arrow_up.disabled {
	background-position: -29px -552px;
}
.promo_arrow_down {
	background: transparent url('/transformers-prime/images/home_sprite.png') no-repeat;
	background-position: -5px -575px;
	display: block;
	margin-top: 4px;
	height: 20px;
	width: 22px; 
    text-indent: -9999px;
    overflow: hidden;
}
.promo_arrow_down:hover {
	background-position: -54px -575px;
}
.promo_arrow_down.disabled {
	background-position: -29px -575px;
}
.promo_section h2 {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
    min-height: 32px;
	padding: 0 50px 10px;
    text-transform: uppercase;
}
.content-prodguide-kids .promo_section h2 {
    height: 52px;
    padding: 0;
}
.toys_wrapper {
    position: relative;
    overflow: auto;
}
.promo_section h3 {
    color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 5px 30px 15px;
}
.promo_wrapper {
    width: 255px;
    height: 336px;
	overflow: hidden;
    position: relative;
}
.promo_content {
	color: #8EA4AE;
	font-size: 12px;
    position: absolute;
    top: 0;
    left: 0;
}
.promo_item {
	padding: 2px 0 35px;
    height: 130px;
}
.promo_img img {
    border: 1px solid #274750;
}
.promo_item p {
	color: #2e82ff;
    font-weight: bold;
	line-height: 14px;
	padding: 3px 20px 5px;
	text-align: left;
}
.content-prodguide-kids .promo_item p, .content-prodguide-kids .promo_item p.promo_description {
    height: 85px;
    overflow: hidden;
    padding: 3px 20px 0;
}
.content-prodguide-kids .promo_item p.promo_title {
    display: none;
}
.see_all {
	display: block;
	font-size: 14px;
	font-weight: bold;
	overflow: auto;
	padding: 10px 0 5px;
	text-align: center;
}
span.link_arrow {
	background: transparent url('/transformers-prime/images/home_sprite.png') no-repeat -4px -491px;
	display: inline-block;
	position: relative;
	top: 3px;
	height: 13px;
	width: 20px;
}
#promo_assets {
	margin: 0 auto;
	width: 960px;
	padding: 0 40px;
	position: relative;
	overflow: auto;
}
.promo_content h2 {
	font-size: 13px;
	padding: 0 0 5px;
	text-align: left;
	width: 240px;
}
.promo_content h3 {
	font-size: 12px;
	font-weight: normal;
	padding: 0 0 8px;
	text-align: left;
	width: 240px;
}
.promo_content p {
    text-align: left;
    width: 215px;
}
.home-parents .promo_item {
    height: auto;
    min-height: 150px;
    padding: 2px 0 15px;
}
.home-tv a {
    width: 190px;
}
.home-tv .promo_content h2 {
    padding: 5px 0;
    min-height: 10px;
}
.home-tv .promo_content {
    padding: 5px 25px;
    text-align: left;
}
.promo_item p.promo_description {
    color: #8ea4ae;
    font-weight: normal;
    padding: 0 20px;
}
.news_list_item {
    height: 58px;
    padding: 5px 0 20px;
    text-align: left;
    width: 247px;
}
.news_list_item h4 {
    padding: 2px 0 3px;
}
.disclaimer span {
    display: block;
    color: #8EA4AE;
    font-size: 11px!important;
    line-height: 1.2em;
	background: url("/transformers-prime/images/home_sprite.png") no-repeat scroll -75px -675px transparent;
	padding: 10px 40px 0;
	margin: 10px 40px 50px;
	width: 920px;
}
/*---------------------------------------SUBPAGES--------------------------------*/
h2.subpagetitle {
    background: transparent url('/transformers-prime/images/subpages_sprite.png') no-repeat 0px -351px;
    color: #000;
    font-size: 20px;
    font-weight: bold;
    height: 46px;
    width: 857px;
    padding: 20px 0 0 20px;
    margin: 20px 0 10px 20px;
    text-transform: uppercase;
}
h2.subpagetitle span {
    font-size: 20px!important;
}
#subpage_top {
	background: transparent url('/transformers-prime/images/subpages_sprite.png') no-repeat 34px 0px;
	height: 280px;
	width: 1040px;
	position: absolute;
    left: 0;
}
#subpage_content {
	background: transparent url('/transformers-prime/images/subpage_middle.png') repeat-y 0px 0;
	color: #fff;
	margin: 0 auto;
	width: 920px;
	padding: 2px 20px 20px;
	position: relative;
	overflow: auto;
}
#subpage_bottom {
	background: transparent url('/transformers-prime/images/subpages_sprite.png') no-repeat 53px -295px;
	height: 54px;
	width: 1040px;
}
.subpage_wideheader {
	width: 885px;
	height: 170px;
	margin: 10px auto;
	position: relative;
	z-index: 1;
}
.subpage_wideheader h2 {
	position: relative;
	z-index: 3;
	font-size: 20px;
	color: #000;
	padding: 25px 20px 10px 22px;
    text-transform: uppercase;
}
.subpage_wideheader h2 div div span {
    font-size: 18px!important;
}
.wideheader-text {
	position: absolute;
    top: 53px;
	z-index: 3;
	padding: 5px 0 0 25px;
	width: 420px;
	color: white;
	font-size: 12px;
	line-height: 14px;
    height: 86px;
    overflow:  hidden;
}
.wideheader-text span {
    color: #fff;
    font-size: 12px;
}
.subpage_wideheader .social_share {
    right: 22px;
    top: 30px;
    z-index: 3;
}
.wideheader-frame {
	width: 885px;
	height: 170px;
	background: url("/transformers-prime/images/grids_sprite.png") no-repeat 0 0;
	position: absolute;
	top: 0px;
	z-index: 2;
}
.wideheader-bg {
	width: 885px;
	height: 120px;
	background: url("/transformers-prime/images/asset-banner-optimus.jpg") no-repeat 0 0;
	position: absolute;
	top: 35px;
	z-index: 1; 
}
#container.content-wtb .wideheader-bg, .content-instructions .wideheader-bg {
	background: url("/transformers-prime/images/asset-banner-starscream.jpg") no-repeat 0 0;
}
#container.content-shop-browse .wideheader-bg {
	background: url("/transformers-prime/images/asset-banner-bumblebee.jpg") no-repeat 0 0;
}
#container.content-prodguide-kids .wideheader-bg {
	background: url("/transformers-prime/images/asset-banner-optimus2.jpg") no-repeat 0 0;
}
/*---------------------------------------PDP--------------------------------*/
.pdp_container {
	overflow: auto;
}
h1.title {
	font-size: 22px;
	padding: 20px 0 10px 30px;
	width: 630px;
}
.social_share {
    position: absolute;
    top: 50px;
    right: 70px;
}
.content-pdp .social_share {
    position: absolute;
    top: 23px;
    right: 40px;
}
.social_share li {
    float: left;
    padding: 0 2px;
	position: relative;
}
.social_share li a {
    display: block;
	margin-top:2px;
	background: transparent url('/transformers-prime/images/subpages_sprite.png') no-repeat;
    text-indent: -9999px;
}

.social_share .fb_share a {
    background-position: -885px -415px;
    height: 20px;
    width: 22px;
}
.social_share .google_share a {
    background-position: -934px -415px;
    height: 20px;
    width: 31px;
}
.social_share .twitter_share a {
    background-position: -114px -67px;
    height: 20px;
	width: 57px;
}
/*.social_share .twitter_share a {
	 removed so old twitter sprite, which did not work with add_this, does not flash before page fully loaded 
     background-position: -884px -388px; 
	background-image: none;
    height: 20px;
    width: 24px;
}*/
.social_share .print a {
    background-position: -911px -388px;
    height: 20px;
    width: 23px;
}
.social_share .email a {
    background-position: -940px -388px;
    height: 20px;
    width: 27px;
}
.pdp_gallery {
	float: left;
	padding: 0 0 0 25px;
	width: 520px;
}
.gallery_mainimg {
	background: transparent url('/transformers-prime/images/pdp_sprite.png') no-repeat 0 0;
	float: left;
	padding: 16px 0 0 13px;
	height: 414px;
	width: 417px;
}
.gallery_mainimg img {
	height: 400px;
	width: 400px;
}
.gallery_thumbs {
	float: right;
	overflow: hidden;
	margin-top: 5px;
	height: 425px;
	width: 85px;
}
.gallery_thumbs .top_arrow, .gallery_thumbs .bottom_arrow {
    display: block;
	background: transparent url('/transformers-prime/images/pdp_sprite.png') no-repeat;
	height: 27px;
	width: 27px;
	margin: 0 auto 2px;
	text-indent: -9999px;
    overflow: hidden;
}
.gallery_thumbs .top_arrow {
	background-position: -243px -480px;
}
.gallery_thumbs .top_arrow:hover {
	background-position: -273px -480px;
}
.gallery_thumbs .top_arrow.disabled {
    visibility: hidden;
}
.gallery_thumbs .bottom_arrow {
	background-position: -302px -480px;
}
.gallery_thumbs .bottom_arrow:hover {
	background-position: -332px -480px;
}
.gallery_thumbs .bottom_arrow.disabled {
	visibility: hidden;
}
.gallery_thumbs .gallery_thumbs_wrapper {
    position: relative;
    height: 368px;
	width: 85px;
    overflow: hidden;
}
.gallery_thumbs ul {
	overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.gallery_thumbs li img {
	height: 80px;
	width: 80px;
	padding: 5px 0;
}
.gallery_links {
	clear: both;
	width: 400px;
}
.gallery_links a {
	background: transparent url('/transformers-prime/images/pdp_sprite.png') no-repeat -237px -437px;
    color: #fff;
	float: left;
    font-size: 12px;
    font-weight: bold;
	height: 15px;
	width: 168px;
	margin: 4px 0 0 10px;
    padding: 10px 0;
    text-align: center;
}
.gallery_links a:hover {
	background-position: -237px -515px;
    color: #fff;
	text-decoration: none;
}
.product_info {
	background: transparent url('/transformers-prime/images/pdp_sprite.png') no-repeat -430px -6px;
	float: right;
	margin-right: 15px;
	padding: 10px;
	height: 250px;
	width: 315px;
}
.info_details {
	background: #1b1b1b;
	padding: 10px 0;
	text-align: center;
	width: 295px;
}
.info_details span {
	color: #8ea4ae;
	font-size: 14px;
	display: block;
}
.info_details span.pricetext, .info_details span.price {
	color: #fff;
	font-weight: bold;
	padding-bottom: 5px;
}
.info_details span.pricetext {
	font-size: 14px;
}
.info_details span.price {
	font-size: 30px;
}
.buy_now_btn, .wtb_btn {
	background: transparent url('/transformers-prime/images/pdp_sprite.png') no-repeat -7px -431px;
    color: #fff;
	display: block;
	font-size: 18px;
	font-weight: bold;
	height: 35px;
	width: 160px;
	margin: 15px auto 5px;
	padding: 27px 50px 0 15px;
	text-align: center;
	text-decoration: none;
}
.wtb_btn {
	background-position: -7px -499px;
	padding: 27px 5px 0 10px;
	width: 205px;
}
.wtb_btn:hover {
	background-position: -7px -635px;
    color: #fff;
	text-decoration: none;
}
.buy_now_btn:hover {
    color: #fff;
	text-decoration: none;
	background-position: -7px -567px;
	text-decoration: none;
}
.find_out, .wheretobuy_btn {
	display: block;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.wheretobuy_btn span {
	background: transparent url('/transformers-prime/images/subpages_sprite.png') no-repeat -885px -366px;
	display: inline-block;
	height: 17px;
	width: 20px;
	margin-top: 2px;
	position: relative;
	top: 1px;
}
.pdp_description {
	clear: both;
	float: left;
	padding: 20px 0 0 30px;
	width: 500px;
}
.pdp_description h4 {
	border-bottom: 1px solid #274750;
	font-size: 17px;
	font-weight: bold;
	padding-bottom: 5px;
}
.pdp_description p {
	color: #8ea4ae;
	font-size: 12px;
	line-height: 16px;
	padding-top: 10px;
}
.content-pdp .related_products {
	float: right;
	padding: 15px 30px 0 20px;
	width: 330px;
}
.content-pdp .related_products h4 {
	font-size: 17px;
	font-weight: bold;
	padding-bottom: 5px;
 }
.content-pdp .related_middle {
	background: transparent url('/transformers-prime/images/pdp_sprite.png') no-repeat -432px -278px;
	height: 320px;
	width: 260px;
	overflow: hidden;
	padding: 15px 35px 20px 25px;
}
.content-pdp .related_item {
	color: #2e82ff;
	float: left;
	font-weight: bold;
	padding: 15px 12px 0px;
	height: 134px;
	width: 105px;
	overflow: hidden;
	text-align: center;
}
.related_item a p {
	color: #2e82ff;
}
.related_item a:hover p {
	color:#c90005;
	text-decoration: none;
}
.related_item a p {
    font-weight: bold;
	padding-top: 5px;
}
.content-pdp .related_item img {
	height: 100px;
	width: 100px;
}
.related_products .see_all {
	display: none;
}



.pdp_description .pdp_priority_safety_text{
    color: #FFFFFF;
    font-size: 12px;
    line-height: 16px;
    margin: 0 0 10px;
}

#safetyText{
    color: #8EA4AE;
}

#safetyTextWarning img{			
	padding: 0 !important;	
}

#safetyTextWarning {			
	font-weight:bold;
}

/*---------------------------------------ARTICLE DETAILS--------------------------------*/
.article_buttons {
    display: none;
}
article {
    padding: 15px 100px;
}
article h3 {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 15px;
}
.tf_link {
    /* border-bottom: 1px solid #274750; */
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 15px;
}
span.date {
    color: #fff;
    display: block;
    padding: 15px 0 20px;
    font-size: 15px;
    font-weight: bold;
}
.article-text {
    font-size: 13px;
    line-height: 15px;
}
article img {
    border: 1px solid #274750;
    margin: 10px 0;
}
article p {
    font-size: 13px;
}
/*---------------------------------------NEWS LANDING--------------------------------*/
.news_list {
    float: left;
    margin: 10px 10px 0 20px;
    width: 525px;
}
.news_item {
    border-bottom: 1px solid #274750;
    margin-bottom: 10px;
    overflow: auto;
}
.news_item img {
    border: 1px solid #274750;
    float: left;
}
.news_item .article_body {
    float: right;
    width: 300px;
}
.news_item h4 {
    font-size: 15px;
    padding-bottom: 10px;
}
.news_item h4 a {
    color: #fff;
}
.news_item h4 a:hover {
    color: #C90005;
}
.news_item p {
    font-size: 12px;
    line-height: 14px;
}
.article_body .tf_link {
    border: none;
}
.content-news .featured_links, .content-game .digital_gaming {
    float: right;
    margin-right: 20px;
    width: 320px;
}
.content-news .featured_links h4 {
    font-size: 17px;
    padding-left: 6px;
}
.content-news .featured_links .related_middle, .content-game .digital_gaming .related_middle {
    background: transparent url('/transformers-prime/images/bg_news_featured.png') 0 0 no-repeat;
    height: 347px;
    width: 260px;
    margin-top: 5px;
    padding: 40px 30px;
    text-align: center;
}
.content-news .featured_links .related_middle div div div div a {
    display: block;
    padding: 5px 0;
}
.content-news .featured_links .related_middle div div div div a img {
    border: 1px solid #274750;
}
.digital_gaming .related_item {
    margin-bottom: 30px;
}
.digital_gaming .related_item .tf_link {
    border: none;
    font-size: 12px;
    line-height: 1.2em;
    text-align: left;
    padding: 5px 25px;
}
/*---------------------------------------GRID SORTING NAV--------------------------------*/
.sort_results {
    padding: 0 20px 5px;
    width: 610px;
    position: relative;
    z-index: 2;
}
.sort_group {
    float: left;
    margin: 0 5px 5px 0;
    position: relative;
}
ul.browse-menu {
    background: #000;
    border:  1px solid #2e82ff;
    color: #2e82ff;
    font-size: 12px;
    line-height: 1.3em;
    padding: 5px 10px;
    position: absolute;
    width: 180px;
}
.sorting_box {
  /*--  float: right;--*/
	position:absolute;
	left:35%;
    font-size: 12px;
    margin-top: -40px;
    padding-right: 23px;
    width: 560px;
    text-align: right;
}
.sorting_box.second_sort {
    margin-top: 0;
}
.sorting_box a:hover {
    color: #fff;
}
.pageselect {
    padding: 0 20px 0 0;
}
.itemcount {
    color: #8ea4ae;
    font-size: 15px;
    font-weight: normal;
    padding-bottom: 5px;
}
.sort_group ul.disabled {
    display: none;
}
.sort_group li a:hover {
    color: #fff;
}
.sortheader {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 10px;
}
.group_header {
    background: transparent url('/transformers-prime/images/sort_arrows.png') no-repeat;
    background-position: right -42px;
    border: 1px solid #2e82ff;
    color: #2e82ff;
    display: block;
    font-size: 12px;
    padding: 5px 10px;
    margin-bottom: 3px;
    height: 12px;
}
.group_header:hover {
    background-position: right 12px;
    color: #fff;
}
.sorted_items {
    clear: both;
    padding: 10px 0 0;
    margin-left: -20px;
}
.sort_description {
    font-size: 12px;
    font-weight: bold;
    padding-left: 20px;
}
.keyword {
    color: #8ea4ae;
    font-size: 12px;
}
.keyword span {
    background: transparent url('/transformers-prime/images/grids_sprite.png') no-repeat -226px -173px;
    display: inline-block;
    height: 14px;
    width: 15px;
    position: relative;
    top: 3px;
    margin-left: 3px;
}
/*---------------------------------------WTB--------------------------------*/
.wtb-container {
    color: #fff;
    text-align: center;
    margin:  0 auto;
    padding: 0 20px;
    width: 600px;
}
.wtb-container p {
    color: #fff;
    font-size: 12px;
    padding: 10px 20px 30px;
}
#wtb_store_thumbs_sm{
    margin:  0 auto;
    overflow: auto;
    width: 460px;
}
#wtb_store_thumbs_sm a {
    float: left;
    padding: 15px 20px;
}
#wtb_store_links a, #wtb_store_links {
    color: #2E82FF;
    font-size: 12px;
}
/*---------------------------------------TOYS LANDING--------------------------------*/
.promo_licensed {
    margin: 20px 0 60px;
    overflow: auto;
    padding: 2px;
    position: relative;
}
.promo_licensed .promo_divider {
    background-position: -90px -597px;
    top: 25px;
}
.licensed_item {
    float: left;
    padding-left: 95px;
    width: 415px;
}
.licensed_item.second {
    float: right;
    padding: 0 70px 0 0;
}
.licensed_item h2 span {
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 30px;
    text-transform: uppercase;
    text-align: center;
}
.licensed_description img {
    border-bottom: 1px solid #274750;
    float: right;
}
.licensed_description .hsb_brand_copy {
    float: left;
    width: 200px;
}
.licensed_description .tf_link {
    padding-top: 30px;
}
.licensed_description .see_all {
    font-size: 13px;
    font-weight: bold;
}
/*---------------------------------------GAMES LANDING--------------------------------*/
.featured_games {
    overflow: auto;
    margin: 30px auto;
    padding: 2px;
    width: 800px;
}
.featured_games .item {
    color: #fff;
    float: left;
    padding: 0 20px;
    width: 225px;
}
.content-game .promo_play h3 span {
    color: #fff;
    display: block;
    font-size: 16px!important;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.featured_games h3 {
    height: 50px;
    font-size: 17px;
    text-align: center;
}
.featured_games .item_img_link {
    background: transparent url('/transformers-prime/images/grids_sprite.png') no-repeat -8px -457px;
    display: block;
    margin-bottom: 10px;
    padding: 12px;
    height: 214px;
    width: 200px;
}
.featured_games .actionbtn {
    margin: 10px auto;
}
.more_games {
    float: left;
    width: 590px;
}
.more_games .games_item {
    background: transparent url('/transformers-prime/images/grids_sprite.png') no-repeat -247px -457px;
    float: left;
    height: 200px;
    width: 217px;
    margin: 5px 32px;
    padding: 7px;
}
.more_games .games_item h4 {
    background: #1c1c1c;
    margin: 0 0 10px;
    min-height: 27px;
    padding: 10px;
    text-align: center;
}
.more_games .games_item h4 a {
    color: #8ea4ae;
    font-size: 12px;
    line-height: 1.2em;
}
.more_games .games_item .see_all {
    border: none!important;
    margin-top: 5px!important;
}
.content-game .see_all {
    border-top: 1px solid #274750;
    clear: both;
    margin: 10px 30px 50px;
    padding: 0 0 5px;
}
.content-game .promo_play_bottom {
    margin-bottom: 50px;
}
.more_games h3 {
    background: transparent url('/transformers-prime/images/grids_sprite.png') no-repeat -237px -667px;
    margin: 0 30px 5px;
    padding-bottom: 15px;
}
.digital_gaming .see_all {
    margin-top: 37px;
    padding: 5px 0 5px 50px;
    text-align: center;
}
.digital_gaming .see_all span {
    color: #2E82FF;
}
.digital_gaming .see_all:hover span {
    color: #c90005;
}
/*---------------------------------------INSTRUCTION RESULTS--------------------------------*/
.instruction_grid {
    padding: 15px 0 15px 20px;
}
.content-instructions-results .instruction_grid_item {
    border-bottom: 1px solid #274750;
    margin-bottom: 20px;
    overflow: auto;
    width: 880px;
}
.content-instructions-results .instruction_grid_item img {
    float: left;
    width: 100px;
    padding: 0 20px 20px 0;
}
.content-instructions-results .grid_description {
    float: left;
    padding: 0 15px 20px 0;
    width: 475px;
}
.content-instructions-results .grid_description h3 {
    padding-bottom: 10px;
    font-size: 14px;
    font-weight: normal;
}
.content-instructions-results .grid_description {
    line-height: 1.2em;
}
.content-instructions-results .action_links {
    float: right;
    padding: 0 20px 0 10px;
    width: 230px;
}
.action_links a {
	float: left;
	margin: 4px 0 3px 0px;
    position: relative;
}
.actionbtn {
    background: transparent url('/transformers-prime/images/pdp_sprite.png') no-repeat -237px -437px;
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
	height: 15px;
	width: 168px;
    padding: 10px 0;
    text-align: center;
}
.actionbtn:hover {
	background-position: -237px -515px;
    color: #fff;
	text-decoration: none;
}
.sub_content {
    padding: 20px 20px 50px;
}
.sub_content h2 {
    border-bottom: 1px solid #274750;
    font-size: 17px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.sub_content p {
    font-size: 12px;
}
/*---------------------------------------INSTRUCTIONS--------------------------------*/
.instructions_block {
    clear: both;
    height: 185px;
    width: 870px;
    margin: 30px auto 0;
    padding: 10px;
}
.content-instructions .instructions_block {
    background: transparent url('/transformers-prime/images/subpages_sprite.png') no-repeat 0px -457px;
}
.instructions-search-form {
    background: #1c1c1c;
    height: 161px;
    padding: 20px 50px 0;
    text-align: center;
}
.instructions-search-form h3 {
    font-size: 18px;
    font-weight: bold;
}
.instructions-search-form fieldset {
    float: left;
    padding: 20px 45px 20px 50px;
    width: 290px;
}
.instructions-search-form label {
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 20px;
}
.form-select {
    position: relative;
    top: 2px;
}
.form-text-input {
    background: #fff;
    border: none;
    padding: 2px 5px;
    width: 230px;
}
.form-submit {
    background: url("/transformers-prime/images/pdp_sprite.png") no-repeat scroll -237px -436px transparent;
    clear: both;
    color: #FFFFFF!important;
    display: block;
    height: 19px;
    width: 150px;
    font-size: 14px;
    font-weight: bold;
    margin:  0 auto;
    padding: 10px 10px 6px;
    text-align: center;
}
.form-submit:hover {
    background-position: -237px -514px;
    color: #fff;
}
/*---------------------------------------FOOTER--------------------------------*/
#hsb_footer {
	margin-top: 20px;
	padding: 0 55px;
	width: 930px;
	position:absolute;
	z-index:1;
}
#hsb_footer_top {
	display: none;
}
#hsb_foot_logo_btm {
	float: left;
	margin-right: 10px;
	height: 50px;
	width: 50px;
}
#hsb_footer_btm_privacy {
	float: right;
	width: 120px;
}
#hsb_footer {
	color: #fff;
	font-size: 10px;
}
#hsb_footer a {
	font-size: 10px;
}
.pad2 {
	font-size: 11px;
    line-height: 1.1em;
	margin-top: 8px;
}
#hsb_footer .pad2 a {
	font-size: 11px;
}
#hsb_footer_btm_privacy {
	text-align: right;
}
.alltoys span {
    color: #2e82ff;
    display: block;
    font-size: 16px!important;
    font-weight: bold;
    margin:  20px auto 10px;
    text-align: center;
    width: 400px;
}
.alltoys a:hover span {
    color: #c90005;
}
.downloadbtn {
    background: transparent url('/transformers-prime/images/grids_sprite.png') no-repeat -653px -579px;
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
	height: 30px;
	width: 230px;
    padding: 15px 0 0;
    text-align: center;
}
.downloadbtn:hover {
	background-position: -653px -631px;
    color: #fff;
	text-decoration: none;
}
.pdf_link span {
    background: transparent url("/transformers-prime/images/grids_sprite.png") no-repeat -222px -220px;
    display: inline-block;
    height: 30px;
    width: 10px;
    padding: 0 10px;
    position: absolute;
    left: 8px;
    top: 7px;
}
.video_link span {
    background: transparent url("/transformers-prime/images/grids_sprite.png") no-repeat -222px -253px;
    display: inline-block;
    height: 30px;
    width: 10px;
    padding: 0 10px;
    position: absolute;
    left: 8px;
    top: 7px;
}
.grid_item .item_sku, .grid_item .item_price {
    display: block;
    font-size: 12px;
}
.brightcove-container {
    padding-left: 7px;
}
#t-hero-wrap {
    width: 375px;
    height: 259px;
    position: absolute;
    left: -328px;
    top: 300px;
    z-index: 1000;
    color: #80DFE8;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
#t-hero-wrap.t-open {
    left: 0;
}
#t-hero-wrap.t-closed {
    left: -385px;
}
#t-hero-wrap .hero-carousel {
    width: 355px;
    height: 259px;
    left: 0;
    position: relative;
    background:  transparent url('/transformers-prime/images/hero.png') no-repeat 0 0;
}
#t-hero-wrap .hero-item {
    display: none;
    height: 280px;
    left: 0;
    width: 373px;
}
#t-hero-wrap .hero-item.selected {
    display: block;
}
#t-hero-wrap .hero-title {
    font-family: orbitronregular;
    font-size: 1.4em;
    text-align: left;
    padding: 20px 0 0 20px;
    height: 16px;
    width: 302px;
    overflow: hidden;
    margin-bottom: 4px;
}
#t-hero-wrap .hero-carousel .hero-item img {
    position: relative;
}
#t-hero-wrap .hero-title b {
    font-family: orbitronbold;
}
#t-hero-wrap .hero-description {
    font-family: orbitronregular;
    text-align: left;
    padding: 0 0 0 14px;
    height: 12px;
    width: 316px;
    overflow: hidden;
    margin-bottom: 19px;
}
#t-hero-wrap .hero-image {
    width: 310px;
    padding-left: 15px;
    margin-bottom: 18px;
}
#t-hero-wrap .hero-cta {
    text-align: left;
    height: 20px;
    padding: 5px 25px 0 20px;
    background: transparent url('/transformers-prime/images/bottom_arrow.png') right -3px no-repeat;
    float: left;
}
#t-hero-wrap .hero-cta a {
    font-family: orbitronregular;
}
#t-hero-wrap #bsa .hero-pager {
    position: absolute;
    left: 140px!important;
    top: 199px;
    width: 304px;
    height: 10px;
    overflow:  visible;
    padding: 0;
    margin: 0;
}
#t-hero-wrap #bsa  .hero-pager li {
    height: 8px;
    width: 16px;
    padding: 0;
    margin: 0;
    display: inline-block;
}
#t-hero-wrap #bsa .hero-pager-link {
    font-size: 0;
    background: url('/transformers-prime/images/hero.png') no-repeat -400px -205px;
    width: 8px;
    height: 8px;
    display: inline-block;
    padding: 0;
    margin: 0;
}
#t-hero-wrap #bsa li.selected .hero-pager-link {
    background: url('/transformers-prime/images/hero.png') no-repeat -400px -236px;
}
#t-hero-wrap #bsa .new-stuff-btn {
    position: absolute;
    top: 30px;
    right: -28px;
    width: 47px;
    height: 164px;
    background: url('/transformers-prime/images/hero.png') no-repeat -368px -5px;
    -webkit-border-box: border-box;
    -moz-border-box: border-box;
    border-box: border-box;
    cursor: pointer;
}
#t-hero-wrap .new-stuff-btn p {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 115px;
    text-align: center;
    position: relative;
    top: 85px;
    right: 38px;
    color: #80DFE8;
    font-family: orbitronbold;
    font-size: 1.4em;
}
#t-hero-wrap .new-stuff-btn span {
    background: url('/transformers-prime/images/hero.png') no-repeat -365px -209px;
    width: 27px;
    height: 35px;
    position: absolute;
    top: 12px;
    right: 12px;
}

.t-open .new-stuff-btn span {
    background: url('/transformers-prime/images/hero.png') no-repeat -362px -174px;
    width: 32px;
    height: 29px;
    position: absolute;
    top: 12px;
    right: 12px;
}
/*TF-1322*/
#t-hero-wrap-bots {
	width: 355px;
	height: 259px;
	position: absolute;
	left: -343px;
	top: 300px;
	z-index: 1000;
	color: #80DFE8;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	display: none;
}
#t-hero-wrap-bots.t-open {
	left: 0;
}
#t-hero-wrap-bots.t-closed {
	left: -385px;
}
#t-hero-wrap-bots #bsa.t-hero-carousel{
	width: 355px;
	height: 259px;
	position: relative;
	background:  transparent url('/transformers-prime/images/hero.png') no-repeat 0 0;
}
#t-hero-wrap-bots .t-hero-item {
	display: none;
}
#t-hero-wrap-bots .t-hero-item.t-selected {
	display: block;
}
#t-hero-wrap-bots .t-hero-title {
	font-family: orbitronregular;
	font-size: 1.4em;
	text-align: left;
	padding: 20px 0 0 20px;
	height: 16px;
	width: 302px;
	overflow: hidden;
	margin-bottom: 4px;
}
.t-hero-title b {
	font-family: orbitronbold;
}
#t-hero-wrap-bots .t-hero-description {
	font-family: orbitronregular;
	text-align: left;
	padding: 0 0 0 21px;
	height: 12px;
	width: 302px;
	overflow: hidden;
	margin-bottom: 19px;
}
#t-hero-wrap-bots .t-hero-image {
	width: 310px;
	padding-left: 15px;
	margin-bottom: 18px;
}
#t-hero-wrap-bots .t-hero-cta {
	text-align: left;
	height: 20px;
	padding: 5px 25px 0 20px;
	background: transparent url('/transformers-prime/images/bottom_arrow.png') right -3px no-repeat;
	float: left;
}
#t-hero-wrap-bots .t-hero-cta a {
	font-family: orbitronregular;
}
#t-hero-wrap-bots #bsa .t-hero-pager {
	position: absolute;
	left: 18px;
	top: 196px;
	width: 304px;
	height: 10px;
	padding: 0;
	margin: 0;
}
#t-hero-wrap-bots #bsa .t-hero-pager li {
	height: 8px;
	width: 16px;
	padding: 0;
	margin: 0;
	display: inline-block;
}
#t-hero-wrap-bots #bsa .t-hero-pager-link {
	font-size: 0;
	background: url('/transformers-prime/images/hero.png') no-repeat -400px -205px;
	width: 8px;
	height: 8px;
	display: inline-block;
	padding: 0;
	margin: 0;
}
#t-hero-wrap-bots #bsa .t-hero-pager-link.t-selected {
	background: url('/transformers-prime/images/hero.png') no-repeat -400px -236px;
}
#t-hero-wrap-bots #bsa .t-new-stuff-btn {
	position: absolute;
	top: 30px;
	right: -28px;
	width: 47px;
	height: 164px;
	background: url('/transformers-prime/images/hero.png') no-repeat -368px -5px;
	-webkit-border-box: border-box;
	-moz-border-box: border-box;
	border-box: border-box;
	cursor: pointer;
}
#t-hero-wrap-bots .t-new-stuff-btn p {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	width: 115px;
	text-align: center;
	position: relative;
	top: 85px;
	right: 38px;
	color: #80DFE8;
	font-family: orbitronbold;
	font-size: 1.4em;
}
#t-hero-wrap-bots .t-new-stuff-btn span {
	background: url('/transformers-prime/images/hero.png') no-repeat -365px -209px;
	width: 27px;
	height: 35px;
	position: absolute;
	top: 12px;
	right: 12px;
}

.t-open .t-new-stuff-btn span {
	background: url('/transformers-prime/images/hero.png') no-repeat -362px -174px;
	width: 32px;
	height: 29px;
	position: absolute;
	top: 12px;
	right: 12px;
}
/*TF-1322*/

/*---------------------------------------MEGA MENU--------------------------------*/
#mega-menu-wrap {
    width: 100%;
    height: 118px;
    position: absolute;
    top: 0;
    left: 0;
}
#mega-menu {
    width: 997px;
    height: 321px;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -224px;
    background: transparent url('../images/mega-menu/mega-menu-bg.png') 0 0 no-repeat;
    z-index: -1;
}
#mega-menu.visible {
    top: 68px;
}
#mega-menu > a {
    width: 310px;
    height: 283px;
    float: left;
    margin-left: 8px;
    position: relative;
    top: 5px;
}
#mega-menu > a > span {
    font-family: orbitronbold;
    font-size: 1.5em;
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    text-align: center;
}
.mega-divider {
    width: 5px;
    height: 198px;
    background: transparent url('../images/mega-menu/mega-menu-divider.png') 0 0 no-repeat;
    float: left;
    position: relative;
    top: 50px;
}
#mega-const {
    background: transparent url('../images/mega-menu/construct-menu-thumb.png') center center no-repeat;
    margin-left: 27px !important;
}
#mega-beast {
    background: transparent url('../images/mega-menu/beast-menu-thumb.png') center center no-repeat;
}
#mega-bot {
    background: transparent url('../images/mega-menu/bot-menu-thumb.png') center center no-repeat;
}
